<!--
  @description: 采购人-物资分配（驱动内）
  @author: gmy
  @routerPath:/procurement/procurementDrive/offerResultContent/goodsAllot-add
  @date: 2020-9-2 17:03:58
-->
<template>
  <procurementResultGoodsAllotComp :goods-data="goodsData" />
</template>

<script>
/* 组件 */
import procurementResultGoodsAllotComp from './procurementResultGoodsAllotComp'// 采购人-物资分配 组件
export default {
  inject: ['getTenderBase'],
  components: {
    procurementResultGoodsAllotComp
  },
  data() {
    return {
      // 业务参数
      goodsData: {
        tenderId: ''// 项目id
      }
    }
  },
  created() {
    this.init()// 初始化
  },
  methods: {
    // 初始化
    init() {
      this.goodsData.tenderId = this.getTenderBase().tenderId // 项目id
    }
  }
}
</script>

<style lang="less" scoped>
</style>
